Subject: Re: Want to know the reason for all the amounts which were deducted from my October Salary.
From: Ashish Dabral <[email-masked]>
To: Romesh Singh <[email-masked]>
Cc: Swati Shukla <[email-masked]>
Date: Sat, 19 Nov 2016 18:41:23 +0530 (IST)

Hi Romesh, 

As I can you didn't punch on that day, I have checked register you were present,I am forwarding you details to Accounts deparment. 

Regards, 
Ashish Dabral 

From: "Swati Shukla" <[email-masked]> 
To: "Romesh Singh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Saturday, November 19, 2016 9:40:46 AM 
Subject: Re: Want to know the reason for all the amounts which were deducted from my October Salary. 

Hi Romesh 

You have been markes unsanctioned for 26th oct. Due to which you have not received your bonus also. In case of any query regarding your attendance, you can cross-check with Ashish. 

Best Regards 
Swati Shukla 

From: "Romesh Singh" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Saturday, November 19, 2016 5:12:34 AM 
Subject: Want to know the reason for all the amounts which were deducted from my October Salary. 

Hello Maam, 

Kindly send me the complete salary structure for me of the month October'2016 as I got very less amount. 

Thanks and Regards 
Romesh